### Hierarchy

- AbstractDetailPage
  - DetailPage

## Index

### Constructors

- constructor

### Properties

- isSplit
- item
- navParams

### Methods

- goBack

## Constructors

### constructor

- new DetailPage(navParams: NavParams): DetailPage

- - Defined in other/list-with-detail/pages/detail/detail.ts:24

  #### Parameters

  - ##### navParams: NavParams

  #### Returns DetailPage

## Properties

### isSplit

isSplit: boolean

- Defined in other/list-with-detail/pages/detail/detail.ts:24

### item

item: any

- Defined in other/list-with-detail/pages/detail/detail.ts:23

### navParams

navParams: NavParams

- Defined in other/list-with-detail/pages/detail/detail.ts:26

## Methods

### goBack

- goBack(): void

- - Defined in other/list-with-detail/pages/detail/detail.ts:33

  #### Returns void

Generated using TypeDoc